Get Global Config backups
GET
https://api.vercel.com/v1/global-config/{edgeConfigId}/backupsReturns backups of a Global Config.
https://api.vercel.com/v1/global-config/{edgeConfigId}/backups
const response = await fetch('https://api.vercel.com/v1/global-config/edgeConfigId/backups?next=string&limit=123&metadata=string&teamId=string&slug=string', { method: 'GET', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', },});
const data = await response.json();console.log(data);Response
{ "backups": [ { "metadata": { "itemsBytes": "123", "itemsCount": "123", "updatedAt": "string", "updatedBy": "string" }, "id": "icfg_1234567890", "lastModified": "123" } ], "pagination": { "hasNext": "false", "next": "string" }}AuthorizationbearerToken
Default authentication mechanism